<?php

namespace App\Filament\Resources\ResellerPackages\Pages;

use App\Filament\Resources\ResellerPackages\ResellerPackageResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditResellerPackage extends EditRecord
{
    protected static string $resource = ResellerPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
